Subject: bug#35264: "Match data clobbered by buffer modification hooks" when hooks only shifted match-data's markers

From: Eli Zaretskii <[email-masked]>
Date: Thu, 13 May 2021 13:14:19 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 13 May 2021 11:11:35 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I'm not against applying the change, I just wonder why Stefan wasn't
> > against it back then as he is now.
> 
> Hm.  Is he against it now?

Sorry for sloppy wording: Stefan isn't against applying the change
_you_ want to apply now.  What I alluded to is that he seems to think
the change I installed back then was problematic.  But he didn't think
so back then.